GCLOUD_COMPUTE_NETWORKS_DESCRIBE(1)

NAME

gcloud compute networks describe - describe a Google Compute Engine network

SYNOPSIS

gcloud compute networks describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute networks describe displays all data associated with Google Compute Engine network in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.